<div class="row justify-content-center">
    <div class="col-12 col-md-5">
        <button type="button" class="event-body__btn">Daftar Sekarang</button>
        <p class="event-body__info">Sudah punya akun ? Login <a href="#">disini</a> untuk ikuti Event</p>
    </div>
</div>